import React from "react";

function YoutubeIcon() {
  return (
    <>
      <span className="social-icon">
        <svg
          width="20"
          height="15"
          viewBox="0 0 20 15"
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
        >
          <path
            d="M19.5812 2.82C19.468 2.39446 19.2474 2.00919 18.943 1.70515C18.6299 1.39177 18.2462 1.1676 17.8281 1.0538C16.2633 0.619275 9.99417 0.619275 9.99417 0.619275C7.38063 0.587947 4.76773 0.725733 2.17022 1.03186C1.7521 1.15406 1.36913 1.38324 1.05537 1.69901C0.74708 2.01152 0.523777 2.39689 0.407126 2.81913C0.126908 4.40954 -0.00924109 6.0244 0.00051425 7.64194C-0.0094844 9.25804 0.126331 10.8724 0.407126 12.4648C0.521277 12.8852 0.743748 13.2689 1.05287 13.5787C1.362 13.8886 1.74695 14.1125 2.17022 14.231C3.75584 14.6646 9.99417 14.6646 9.99417 14.6646C12.611 14.696 15.2273 14.5582 17.8281 14.252C18.2462 14.1382 18.6299 13.9141 18.943 13.6007C19.2513 13.2908 19.4704 12.9054 19.5804 12.4858C19.8679 10.896 20.0077 9.2805 19.9978 7.66213C20.0194 6.03692 19.8798 4.41377 19.5812 2.81913V2.82ZM8.0011 10.6476V4.63712L13.2171 7.64282L8.0011 10.6476Z"
            fill="#828282"
          />
        </svg>
      </span>
    </>
  );
}

export default YoutubeIcon;
